Bug 854945 - [admin-portal] Import VM's more then once action doesn't work with apply to all option
[admin-portal] Import VM's more then once action doesn't work with apply to a...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.1.0
x86_64 Linux
unspecified Severity high
: ---
: 3.1.0
Assigned To: Gilad Chaplik
vvyazmin@redhat.com
storage
: Regression
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-06 07:08 EDT by vvyazmin@redhat.com
Modified: 2016-02-10 15:21 EST (History)
11 users (show)

See Also:
Fixed In Version: si18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 15:05:05 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Storage
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
## screen-shots (349.39 KB, image/png)
2012-09-06 07:08 EDT, vvyazmin@redhat.com
no flags Details

  None (edit)
Description vvyazmin@redhat.com 2012-09-06 07:08:37 EDT
Created attachment 610260 [details]
## screen-shots

Description of problem:
Import VM's more then once action doesn't work with apply to all option 

Version-Release number of selected component (if applicable):
RHEVM 3.1 - SI17

RHEVM: rhevm-3.1.0-15.el6ev.noarch
VDSM: vdsm-4.9.6-32.0.el6_3.x86_64
LIBVIRT: libvirt-0.9.10-21.el6_3.4.x86_64
QEMU & KVM: qemu-kvm-rhev-0.12.1.2-2.295.el6_3.2.x86_64
SANLOCK: sanlock-2.3-3.el6_3.x86_64

How reproducible:
100%

Steps to Reproduce:
1. Create VM
2. Export VM to Export Storage Domain
3. Import VM from Export Storage Domain
4. Select check box “Apply to all” 
5. Press OK
  
Same result with multiples VM's

Actual results:
Nothing happened, when pressing “OK” button, no reaction from UI (work only “Cancel: button)

Expected results:
Succeed import VM's with “Apply to all” option

Additional info:
Comment 4 Dafna Ron 2012-09-21 06:35:31 EDT
verified on si18

Note You need to log in before you can comment on or make changes to this bug.